View Issue Details

IDProjectCategoryLast Update
0023532AI War 2Crash/ExceptionAug 10, 2020 7:08 pm
ReporterNRSirLimbo Assigned Tox4000Bughunter  
Severityminor 
Status assignedResolutionopen 
Product Version2.116 GOG Networking Done 
Summary0023532: Exception Popup: "Exception in selection info text generation"
DescriptionAnother day another popup.

Also, I'm playing with Modified Marauders - but this doesn't seem related to them.
TagsNo tags attached.

Activities

NRSirLimbo

Aug 10, 2020 6:04 pm

reporter  

ArcenDebugLog.txt (98,504 bytes)   
8/10/2020 11:16:39 PM	Marauder 16 Stage 3 now tries to seed outposts on conquered planets
8/10/2020 11:16:39 PM	Marauder 16 Stage 3 now executes various other functions and set externals
8/10/2020 11:16:39 PM	Marauder 16 Stage 3 setting influence
8/10/2020 11:16:39 PM	Marauder 16 Stage 3 currently own 2 planets and have 0 others blocked from all controlling attempts.
8/10/2020 11:16:39 PM	Marauder 16 Stage 3 updating its wave data
8/10/2020 11:16:39 PM	Marauder 16 Stage 3 Wave Data: Current Budget: 2093.96 | Max Budget: 40000 | Last Increase: 22.986 | Next Wave at: 3777 (right now it is 3524)
Variables used:
Budget Modifier: 1.5
Effective AIP: 120 (normally would be 60)
Base Budget Per Second: 0.1
Power Level: 1.277
Bonus from Planets owned: 1
Bonus from Power Level: 1.277
8/10/2020 11:16:39 PM	Marauder 16 Stage 3 setting externals
8/10/2020 11:16:39 PM	Marauder 16 Stage 3 will now end
8/10/2020 11:16:40 PM	Marauder 16 Stage 2 updating its allegiances
8/10/2020 11:16:40 PM	Marauder 16 Stage 2 BEFORE have 3914.05, negative = False
8/10/2020 11:16:40 PM	Marauder 16 Stage 2 before calculations have:
Current Budget: 3914050
Hypothetical Budget: 3916900
Normal Increase: 2850
Overflow Increase: 0
Total Increase: 2850
Max Budget: 59375000
8/10/2020 11:16:40 PM	Marauder 16 Stage 2 AFTER have 3916.9, negative = False
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 has begun
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 getting externals and primitives
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 doing a number of functions
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 have accumulated data:
Total Bonus Raider Capacity: 1
Total Bonus Defensive Capacity: 1
Total Other added Marks: 0.56
Total Outpost added Marks: 0.56
Effective AIP: 120 out of 60
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 remarking data:
Temporary Other added Marks: 0 out of 2
Temporary Outpost added Marks: 0 out of 2
Re-Mark Others: False
Re-Mark Outposts: False
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 started setting marking data:
Temporary Other added Marks: 0 out of 2
Temporary Outpost added Marks: 0 out of 2
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 finished setting marking data:
Perma Other added Marks: 0 out of 2
Perma Outpost added Marks: 0 out of 2
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 have done their spawning logic:
Current Raiders 2
Max Raiders: 4
Base Max Defensive Power: 40000
Modified Max Defensive Power: 40000
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 now doing invasion handling
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 now checking whether they can invade, and if so where they might
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 now checking which planets need to be removed from the list of ineligible planets
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 invasion stats: Forced: False | Distant: False | Budget: 3916.9 | Negative: False
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Artur was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Shamir was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Trill was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Sirius was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Wirth was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Altair was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Bastille was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Prime was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Date was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Padronis was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Wendig was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Nagao was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Altissia was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Norg was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Bonde was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Narshe was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Ahnit was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Gehenna was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Dunkels was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Elban was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Elysia was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Levin was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Tzen was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Amaut was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Shadbolt was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Hillis was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Navarro was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Tichy was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Zant was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Garis was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Hearth was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Intagliata was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Pallas was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Ix was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Beta was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Penthe was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Yourdon was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Syndic was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Hianov was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Eden was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Luca was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Warmuth was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Ommog was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Tangaroa was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Fomalhaut was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Franke was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Faresa was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Rabana was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Savitch was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Vidha was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Tsunami was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Galler was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Agrawal was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Voss was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Akka was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Cormack was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Roh was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Pullien was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Crubutania was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Ceres was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Dresden was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Levchin was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Crestholm was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Drakon was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Kesselman was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Kernighan was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Murdoch was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Cavalos was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Chaitin was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Zanzibar was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Kruskal was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Ur was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Fafnir was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Tyros was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Griswold was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Sleator was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Hiyen was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Corrin was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Sassenrath was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Livia was skipped becasue it had too low of a weight, could not be taken with current invasion strength or didn't need assitance
8/10/2020 11:16:40 PM	Planet Invasion Info Object for Livia:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 183579
	Hostile Mobile Strength = 81407
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 183579
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 21
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 196344
	Nearby Hostile Strength = 299651
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.026
	Defendability Factor = 0.039
	Factored Weight = 0
Stage 3 Data:
	Final Weight = 0

Planet Invasion Info Object for Sassenrath:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 161166
	Hostile Mobile Strength = 103668
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 161166
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 24
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 250735
	Nearby Hostile Strength = 411717
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.019
	Defendability Factor = 0.031
	Factored Weight = 0
Stage 3 Data:
	Final Weight = 0

Planet Invasion Info Object for Corrin:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 227138
	Hostile Mobile Strength = 168328
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 227138
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 17
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 261358
	Nearby Hostile Strength = 372511
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.021
	Defendability Factor = 0.029
	Factored Weight = 0
Stage 3 Data:
	Final Weight = 0

Planet Invasion Info Object for Hiyen:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 210345
	Hostile Mobile Strength = 156690
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 210345
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 18
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 768324
	Nearby Hostile Strength = 991722
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.007
	Defendability Factor = 0.01
	Factored Weight = 0
Stage 3 Data:
	Final Weight = 0

Planet Invasion Info Object for Sleator:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 763584
	Hostile Mobile Strength = 598996
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 763584
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 5
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 331646
	Nearby Hostile Strength = 456520
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.017
	Defendability Factor = 0.023
	Factored Weight = 0
Stage 3 Data:
	Final Weight = 0

Planet Invasion Info Object for Griswold:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 245175
	Hostile Mobile Strength = 173956
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 245175
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 15
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 691672
	Nearby Hostile Strength = 902069
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.008
	Defendability Factor = 0.011
	Factored Weight = 0
Stage 3 Data:
	Final Weight = 0

Planet Invasion Info Object for Tyros:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 137485
	Hostile Mobile Strength = 91676
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 137485
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 28
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 326584
	Nearby Hostile Strength = 533243
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.022
	Defendability Factor = 0.035
	Factored Weight = 0
Stage 3 Data:
	Final Weight = 0

Planet Invasion Info Object for Fafnir:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = Natural Objects
	Hostile Strength = 79170
	Hostile Mobile Strength = 21196
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 0
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = False
	Allied to Owner = False
	Base Weight = 49
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 156500
	Nearby Hostile Strength = 291164
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.04
	Defendability Factor = 0.075
	Factored Weight = 2
Stage 3 Data:
	Final Weight = 2

Planet Invasion Info Object for Ur:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 71552
	Hostile Mobile Strength = 38688
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 71552
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 54
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 256375
	Nearby Hostile Strength = 421578
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.027
	Defendability Factor = 0.045
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Kruskal:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 169948
	Hostile Mobile Strength = 94619
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 169948
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 23
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 140495
	Nearby Hostile Strength = 297297
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.052
	Defendability Factor = 0.111
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Zanzibar:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 101144
	Hostile Mobile Strength = 60881
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 101144
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 38
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 103341
	Nearby Hostile Strength = 204297
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.038
	Defendability Factor = 0.075
	Factored Weight = 2
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Chaitin:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 126503
	Hostile Mobile Strength = 79611
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 126503
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 30
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 134307
	Nearby Hostile Strength = 242500
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.032
	Defendability Factor = 0.058
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Cavalos:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = Natural Objects
	Hostile Strength = 19072
	Hostile Mobile Strength = 0
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 0
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = False
	Allied to Owner = False
	Base Weight = 205
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 192888
	Nearby Hostile Strength = 388136
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.03
	Defendability Factor = 0.06
	Factored Weight = 9
Stage 3 Data:
	Final Weight = 7

Planet Invasion Info Object for Murdoch:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 124127
	Hostile Mobile Strength = 81145
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 124127
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 31
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 100569
	Nearby Hostile Strength = 173696
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.045
	Defendability Factor = 0.077
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Kernighan:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 41114
	Hostile Mobile Strength = 26680
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 41114
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 95
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 243494
	Nearby Hostile Strength = 371588
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.031
	Defendability Factor = 0.048
	Factored Weight = 3
Stage 3 Data:
	Final Weight = 4

Planet Invasion Info Object for Kesselman:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 143302
	Hostile Mobile Strength = 90687
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 143302
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 27
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 93447
	Nearby Hostile Strength = 149029
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.052
	Defendability Factor = 0.083
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Drakon:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 106915
	Hostile Mobile Strength = 65767
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 106915
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 36
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 165332
	Nearby Hostile Strength = 251725
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.031
	Defendability Factor = 0.047
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 3

Planet Invasion Info Object for Crestholm:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 119863
	Hostile Mobile Strength = 78162
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 119863
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 32
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 27680
	Nearby Hostile Strength = 42114
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.092
	Defendability Factor = 0.141
	Factored Weight = 3
Stage 3 Data:
	Final Weight = 3

Planet Invasion Info Object for Levchin:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 107423
	Hostile Mobile Strength = 73645
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 107423
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 36
Stage 2 Data:
	Nearby Mobile Self Strength = 31100
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 93447
	Nearby Hostile Strength = 176829
	Assistance Superiority Factor = 0.998
	Invasion Superiority Factor = 0.066
	Defendability Factor = 0.125
	Factored Weight = 21
Stage 3 Data:
	Final Weight = 62

Planet Invasion Info Object for Dresden:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 72799
	Hostile Mobile Strength = 45145
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 72799
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 53
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 135861
	Nearby Hostile Strength = 225918
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.034
	Defendability Factor = 0.057
	Factored Weight = 2
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Ceres:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 113416
	Hostile Mobile Strength = 73049
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 113416
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 34
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 289204
	Nearby Hostile Strength = 474794
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.032
	Defendability Factor = 0.054
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Crubutania:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 111502
	Hostile Mobile Strength = 61812
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 111502
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 35
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 153191
	Nearby Hostile Strength = 243377
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.048
	Defendability Factor = 0.076
	Factored Weight = 2
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Pullien:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 145081
	Hostile Mobile Strength = 87101
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 145081
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 26
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 143154
	Nearby Hostile Strength = 259952
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.03
	Defendability Factor = 0.054
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Roh:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 115346
	Hostile Mobile Strength = 78511
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 115346
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 33
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 222962
	Nearby Hostile Strength = 370999
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.031
	Defendability Factor = 0.052
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Cormack:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 143606
	Hostile Mobile Strength = 63643
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 143606
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 27
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 161150
	Nearby Hostile Strength = 259497
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.03
	Defendability Factor = 0.048
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Akka:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 107233
	Hostile Mobile Strength = 71448
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 107233
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 36
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 43538
	Nearby Hostile Strength = 71829
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.054
	Defendability Factor = 0.089
	Factored Weight = 2
Stage 3 Data:
	Final Weight = 2

Planet Invasion Info Object for Voss:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 66154
	Hostile Mobile Strength = 49495
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 66154
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 59
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 89378
	Nearby Hostile Strength = 145013
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.054
	Defendability Factor = 0.087
	Factored Weight = 4
Stage 3 Data:
	Final Weight = 3

Planet Invasion Info Object for Agrawal:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 73184
	Hostile Mobile Strength = 45840
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 73184
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 53
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 93033
	Nearby Hostile Strength = 137983
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.056
	Defendability Factor = 0.084
	Factored Weight = 3
Stage 3 Data:
	Final Weight = 3

Planet Invasion Info Object for Galler:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 70829
	Hostile Mobile Strength = 42538
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 70829
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 55
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 213694
	Nearby Hostile Strength = 321002
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.048
	Defendability Factor = 0.073
	Factored Weight = 3
Stage 3 Data:
	Final Weight = 3

Planet Invasion Info Object for Tsunami:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 36933
	Hostile Mobile Strength = 25323
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 36933
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 106
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 146901
	Nearby Hostile Strength = 255228
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.03
	Defendability Factor = 0.053
	Factored Weight = 4
Stage 3 Data:
	Final Weight = 3

Planet Invasion Info Object for Vidha:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 16780
	Hostile Mobile Strength = 16780
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 0
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 233
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 141229
	Nearby Hostile Strength = 304858
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.025
	Defendability Factor = 0.055
	Factored Weight = 9
Stage 3 Data:
	Final Weight = 7

Planet Invasion Info Object for Savitch:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 133144
	Hostile Mobile Strength = 83611
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 133144
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 29
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 267457
	Nearby Hostile Strength = 483834
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.032
	Defendability Factor = 0.058
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Rabana:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 121084
	Hostile Mobile Strength = 62290
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 120102
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 32
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 204653
	Nearby Hostile Strength = 370631
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.042
	Defendability Factor = 0.076
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Faresa:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 182774
	Hostile Mobile Strength = 77939
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 182774
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 21
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 264586
	Nearby Hostile Strength = 414051
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.037
	Defendability Factor = 0.059
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Franke:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 142043
	Hostile Mobile Strength = 100905
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 142043
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 27
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 287335
	Nearby Hostile Strength = 516370
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.03
	Defendability Factor = 0.054
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Fomalhaut:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 86036
	Hostile Mobile Strength = 51736
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 86036
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 45
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 227046
	Nearby Hostile Strength = 327801
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.035
	Defendability Factor = 0.051
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Tangaroa:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 153154
	Hostile Mobile Strength = 76577
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 153154
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 25
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 126141
	Nearby Hostile Strength = 185758
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.042
	Defendability Factor = 0.062
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Ommog:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 105089
	Hostile Mobile Strength = 84121
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 54309
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 37
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 101059
	Nearby Hostile Strength = 186871
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.041
	Defendability Factor = 0.077
	Factored Weight = 2
Stage 3 Data:
	Final Weight = 2

Planet Invasion Info Object for Warmuth:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 146121
	Hostile Mobile Strength = 100059
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 112871
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 26
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 238516
	Nearby Hostile Strength = 383916
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.04
	Defendability Factor = 0.065
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Luca:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 38637
	Hostile Mobile Strength = 25082
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 38637
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 101
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 229372
	Nearby Hostile Strength = 386311
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.03
	Defendability Factor = 0.051
	Factored Weight = 4
Stage 3 Data:
	Final Weight = 3

Planet Invasion Info Object for Eden:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = Arex
	Hostile Strength = 132120
	Hostile Mobile Strength = 0
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 132120
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 29
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 62264
	Nearby Hostile Strength = 107546
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.072
	Defendability Factor = 0.125
	Factored Weight = 2
Stage 3 Data:
	Final Weight = 3

Planet Invasion Info Object for Hianov:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 229182
	Hostile Mobile Strength = 29541
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 229182
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 17
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 62264
	Nearby Hostile Strength = 67796
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.057
	Defendability Factor = 0.062
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 3

Planet Invasion Info Object for Syndic:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = Natural Objects
	Hostile Strength = 39750
	Hostile Mobile Strength = 0
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 0
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = False
	Allied to Owner = False
	Base Weight = 98
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 85121
	Nearby Hostile Strength = 238209
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.032
	Defendability Factor = 0.092
	Factored Weight = 6
Stage 3 Data:
	Final Weight = 5

Planet Invasion Info Object for Yourdon:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = Natural Objects
	Hostile Strength = 66796
	Hostile Mobile Strength = 61264
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 0
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = False
	Allied to Owner = False
	Base Weight = 58
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 30541
	Nearby Hostile Strength = 371097
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.031
	Defendability Factor = 0.384
	Factored Weight = 12
Stage 3 Data:
	Final Weight = 13

Planet Invasion Info Object for Penthe:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 118798
	Hostile Mobile Strength = 68830
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 118798
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 32
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 263838
	Nearby Hostile Strength = 479876
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.032
	Defendability Factor = 0.059
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Beta:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 75494
	Hostile Mobile Strength = 55210
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 75494
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 51
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 206650
	Nearby Hostile Strength = 379652
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.03
	Defendability Factor = 0.056
	Factored Weight = 2
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Ix:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 101158
	Hostile Mobile Strength = 47723
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 101158
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 38
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 125040
	Nearby Hostile Strength = 195292
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.04
	Defendability Factor = 0.062
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Pallas:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 98180
	Hostile Mobile Strength = 65920
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 98180
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 39
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 160905
	Nearby Hostile Strength = 303224
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.025
	Defendability Factor = 0.048
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Intagliata:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 143528
	Hostile Mobile Strength = 70808
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 143528
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 27
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 267533
	Nearby Hostile Strength = 445606
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.035
	Defendability Factor = 0.058
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Hearth:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 158696
	Hostile Mobile Strength = 89097
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 158696
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 24
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 261768
	Nearby Hostile Strength = 437000
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.035
	Defendability Factor = 0.059
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Garis:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 145769
	Hostile Mobile Strength = 89195
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 145769
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 26
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 311382
	Nearby Hostile Strength = 503843
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.031
	Defendability Factor = 0.05
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 0

Planet Invasion Info Object for Zant:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 141415
	Hostile Mobile Strength = 81387
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 141415
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 27
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 178853
	Nearby Hostile Strength = 301055
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.026
	Defendability Factor = 0.043
	Factored Weight = 0
Stage 3 Data:
	Final Weight = 0

Planet Invasion Info Object for Tichy:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 103653
	Hostile Mobile Strength = 70116
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 103653
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 37
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 178853
	Nearby Hostile Strength = 301055
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.026
	Defendability Factor = 0.043
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 0

Planet Invasion Info Object for Navarro:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 103489
	Hostile Mobile Strength = 70221
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 103489
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 37
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 181871
	Nearby Hostile Strength = 284254
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.027
	Defendability Factor = 0.043
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 0

Planet Invasion Info Object for Hillis:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 154286
	Hostile Mobile Strength = 88658
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 154286
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 25
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 328162
	Nearby Hostile Strength = 526913
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.029
	Defendability Factor = 0.047
	Factored Weight = 0
Stage 3 Data:
	Final Weight = 0

Planet Invasion Info Object for Shadbolt:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 137482
	Hostile Mobile Strength = 80694
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 137482
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 28
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 211844
	Nearby Hostile Strength = 335802
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.034
	Defendability Factor = 0.055
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Amaut:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 91476
	Hostile Mobile Strength = 49621
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 91476
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 42
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 234847
	Nearby Hostile Strength = 389498
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.03
	Defendability Factor = 0.05
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Tzen:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 115940
	Hostile Mobile Strength = 66689
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 115940
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 33
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 50621
	Nearby Hostile Strength = 92476
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.042
	Defendability Factor = 0.077
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Levin:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 135076
	Hostile Mobile Strength = 86464
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 135076
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 28
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 219973
	Nearby Hostile Strength = 384244
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.03
	Defendability Factor = 0.053
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 0

Planet Invasion Info Object for Elysia:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = Natural Objects
	Hostile Strength = 27800
	Hostile Mobile Strength = 0
	Self Strength = 31100
	Self Mobile Strength = 31100
	Ally and Self Strength = 31100
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 0
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 35016
	Owned = False
	Hostile to Owner = False
	Allied to Owner = False
	Base Weight = 1117
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 160445
	Nearby Hostile Strength = 300200
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.349
	Defendability Factor = 0.654
	Factored Weight = 560
Stage 3 Data:
	Final Weight = 803

Planet Invasion Info Object for Elban:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 191777
	Hostile Mobile Strength = 85800
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 191777
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 20
Stage 2 Data:
	Nearby Mobile Self Strength = 44722
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 1000
	Nearby Hostile Strength = 28800
	Assistance Superiority Factor = 89.444
	Invasion Superiority Factor = 0.271
	Defendability Factor = 7.832
	Factored Weight = 975
Stage 3 Data:
	Final Weight = 1001

Planet Invasion Info Object for Dunkels:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = Natural Objects
	Hostile Strength = 0
	Hostile Mobile Strength = 0
	Self Strength = 35807
	Self Mobile Strength = 0
	Ally and Self Strength = 35807
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 0
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 39723
	Owned = True
	Hostile to Owner = False
	Allied to Owner = False
	Base Weight = 2703
Stage 2 Data:
	Nearby Mobile Self Strength = 44722
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 97652
	Nearby Hostile Strength = 165018
	Assistance Superiority Factor = 1.373
	Invasion Superiority Factor = 0.071
	Defendability Factor = 1.22
	Factored Weight = 3600
Stage 3 Data:
	Final Weight = 2880

Planet Invasion Info Object for Gehenna:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = Natural Objects
	Hostile Strength = 0
	Hostile Mobile Strength = 0
	Self Strength = 76079
	Self Mobile Strength = 13622
	Ally and Self Strength = 76079
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 0
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 79995
	Owned = True
	Hostile to Owner = False
	Allied to Owner = False
	Base Weight = 2853
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 241309
	Nearby Hostile Strength = 409989
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.128
	Defendability Factor = 0.994
	Factored Weight = 1600
Stage 3 Data:
	Final Weight = 1581

Planet Invasion Info Object for Ahnit:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 136218
	Hostile Mobile Strength = 96652
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 136218
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 28
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 155509
	Nearby Hostile Strength = 218212
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.035
	Defendability Factor = 0.05
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 451

Planet Invasion Info Object for Narshe:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 217212
	Hostile Mobile Strength = 154509
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 217212
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 18
Stage 2 Data:
	Nearby Mobile Self Strength = 13622
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 187031
	Nearby Hostile Strength = 293003
	Assistance Superiority Factor = 0.291
	Invasion Superiority Factor = 0.053
	Defendability Factor = 0.083
	Factored Weight = 3
Stage 3 Data:
	Final Weight = 102

Planet Invasion Info Object for Bonde:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 112834
	Hostile Mobile Strength = 73015
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 112834
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 34
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 180367
	Nearby Hostile Strength = 301500
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.038
	Defendability Factor = 0.065
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Norg:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 54232
	Hostile Mobile Strength = 28535
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 54232
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 72
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 365095
	Nearby Hostile Strength = 550798
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.028
	Defendability Factor = 0.042
	Factored Weight = 2
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Altissia:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 108250
	Hostile Mobile Strength = 74759
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 108250
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 36
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 259317
	Nearby Hostile Strength = 443566
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.035
	Defendability Factor = 0.06
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Nagao:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 138018
	Hostile Mobile Strength = 76073
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 138018
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 28
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 194034
	Nearby Hostile Strength = 306014
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.051
	Defendability Factor = 0.08
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Wendig:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 101553
	Hostile Mobile Strength = 60844
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 101553
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 38
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 220831
	Nearby Hostile Strength = 321363
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.024
	Defendability Factor = 0.035
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Padronis:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 72788
	Hostile Mobile Strength = 45121
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 72788
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 53
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 66322
	Nearby Hostile Strength = 104151
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.037
	Defendability Factor = 0.059
	Factored Weight = 2
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Date:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 103151
	Hostile Mobile Strength = 65322
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 103151
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 37
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 185449
	Nearby Hostile Strength = 336129
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.034
	Defendability Factor = 0.063
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Prime:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 160788
	Hostile Mobile Strength = 78484
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 160788
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 24
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 66322
	Nearby Hostile Strength = 104151
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.037
	Defendability Factor = 0.059
	Factored Weight = 1
Stage 3 Data:
	Final Weight = 1

Planet Invasion Info Object for Bastille:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 73431
	Hostile Mobile Strength = 45911
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 73431
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 53
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 129868
	Nearby Hostile Strength = 208261
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.056
	Defendability Factor = 0.09
	Factored Weight = 3
Stage 3 Data:
	Final Weight = 3

Planet Invasion Info Object for Altair:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 71574
	Hostile Mobile Strength = 41070
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 71574
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 54
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 134857
	Nearby Hostile Strength = 208221
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.056
	Defendability Factor = 0.087
	Factored Weight = 3
Stage 3 Data:
	Final Weight = 3

Planet Invasion Info Object for Wirth:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 64858
	Hostile Mobile Strength = 45260
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 64858
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 60
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 206740
	Nearby Hostile Strength = 352955
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.044
	Defendability Factor = 0.075
	Factored Weight = 3
Stage 3 Data:
	Final Weight = 2

Planet Invasion Info Object for Sirius:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = AI Sentinels
	Hostile Strength = 68932
	Hostile Mobile Strength = 42686
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 68932
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 56
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 158138
	Nearby Hostile Strength = 280960
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.041
	Defendability Factor = 0.074
	Factored Weight = 3
Stage 3 Data:
	Final Weight = 2

Planet Invasion Info Object for Trill:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = Arex
	Hostile Strength = 4770
	Hostile Mobile Strength = 0
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 4770
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 820
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 3336
	Nearby Hostile Strength = 25629
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.305
	Defendability Factor = 2.347
	Factored Weight = 1087
Stage 3 Data:
	Final Weight = 892

Planet Invasion Info Object for Shamir:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = Arex
	Hostile Strength = 15834
	Hostile Mobile Strength = 2336
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 15834
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 247
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 1000
	Nearby Hostile Strength = 5770
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.678
	Defendability Factor = 3.916
	Factored Weight = 567
Stage 3 Data:
	Final Weight = 697

Planet Invasion Info Object for Artur:
Stage 1 Data:
	Me = Marauders (Modified)
	Controller = Arex
	Hostile Strength = 8795
	Hostile Mobile Strength = 0
	Self Strength = 0
	Self Mobile Strength = 0
	Ally and Self Strength = 0
	Ally Mobile Strength = 0
	Controller and their Allies Strength = 8795
	Invasion Strength = 3916
	Self and Allied plus Invasion Strength = 3916
	Owned = False
	Hostile to Owner = True
	Allied to Owner = False
	Base Weight = 445
Stage 2 Data:
	Nearby Mobile Self Strength = 0
	Nearby Mobile Ally Strength = 0
	Nearby Mobile Enemy Strength = 62264
	Nearby Hostile Strength = 72566
	Assistance Superiority Factor = 0
	Invasion Superiority Factor = 0.107
	Defendability Factor = 0.125
	Factored Weight = 51
Stage 3 Data:
	Final Weight = 175


8/10/2020 11:16:40 PM	Marauder 16 Stage 3 now tries to seed outposts on conquered planets
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 now executes various other functions and set externals
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 setting influence
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 currently own 2 planets and have 0 others blocked from all controlling attempts.
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 updating its wave data
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 Wave Data: Current Budget: 2116.946 | Max Budget: 40000 | Last Increase: 22.986 | Next Wave at: 3777 (right now it is 3525)
Variables used:
Budget Modifier: 1.5
Effective AIP: 120 (normally would be 60)
Base Budget Per Second: 0.1
Power Level: 1.277
Bonus from Planets owned: 1
Bonus from Power Level: 1.277
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 setting externals
8/10/2020 11:16:40 PM	Marauder 16 Stage 3 will now end
8/10/2020 11:18:28 PM	Current directory used: F:/SteamLibrary/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: F:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
8/10/2020 11:18:28 PM	Boot up FleetOS (0.4730s)
8/10/2020 11:18:28 PM	graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.5.0 NVIDIA 441.41
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: GeForce GTX 970/PCIe/SSE2
graphicsDeviceID: 5058
graphicsDeviceVendor: NVIDIA Corporation
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: OpenGL 4.5.0 NVIDIA 441.41
graphicsMemorySize: 3992
maxTextureSize: 16384
npotSupport: Full
processorType: AMD FX(tm)-9590 Eight-Core Processor 
processorCount: 8
processorFrequency: 4689
systemMemorySize: 24555
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
8/10/2020 11:18:28 PM	Check System Logs For Rogue Intelligence (0.2250s)
8/10/2020 11:18:28 PM	Game Version: 2.116
8/10/2020 11:18:28 PM	Eject Trash Into Hyperspace (0.1650s)
8/10/2020 11:18:29 PM	Check For Extra Modules (0.0740s)
8/10/2020 11:18:29 PM	Bring Cloaking Systems Online (0.4840s)
8/10/2020 11:18:29 PM	Recalculate Speed Of Light (0.0650s)
8/10/2020 11:18:29 PM	Optimize Comfort On Command Decks (0.4070s)
8/10/2020 11:18:29 PM	Generating Framerates (0.0210s)
8/10/2020 11:18:30 PM	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (Installed And Enabled!)  
8/10/2020 11:18:30 PM	Mods:  MarauderRework (Enabled!)  SpireRailgunShop (Enabled!)  
8/10/2020 11:18:30 PM	Check Nearby Stellar Masses (0.4480s)
8/10/2020 11:18:30 PM	Remembering Alamo (0.0310s)
8/10/2020 11:18:30 PM	Boot Audio Comms (0.0170s)
8/10/2020 11:18:30 PM	Establish Individual Audio Links (0.0340s)
8/10/2020 11:18:30 PM	Prepare Explosions and Crackles (0.0440s)
8/10/2020 11:18:30 PM	No resolution change was required.
8/10/2020 11:18:30 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
8/10/2020 11:18:30 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
8/10/2020 11:18:30 PM	Refresh Optical Lensing (0.0160s)
8/10/2020 11:18:30 PM	Revise Fundamental Physical Laws (0.1900s)
8/10/2020 11:18:30 PM	Calculate Odds Of Success (0.0740s)
8/10/2020 11:18:31 PM	Briefly Panic (0.5670s)
8/10/2020 11:18:31 PM	Install Confidence Routines (0.4380s)
8/10/2020 11:18:32 PM	Bring Commander Interface Online (0.1550s)
8/10/2020 11:18:32 PM	Motivate All Crews (0.0610s)
8/10/2020 11:18:32 PM	Locating Available Networks (0.0360s)
8/10/2020 11:18:32 PM	Externalizing Patterns (0.0390s)
8/10/2020 11:18:32 PM	Hooking Externals (0.0130s)
8/10/2020 11:18:32 PM	Handlizing Hooks (0.0150s)
8/10/2020 11:18:32 PM	Disengaging Constants (0.0540s)
8/10/2020 11:18:32 PM	Late Axionic Computations (0.1350s)
8/10/2020 11:18:32 PM	Connecting to Fleet Command (0.0120s)
8/10/2020 11:18:32 PM	Thinking Of Advice (0.0100s)
8/10/2020 11:18:32 PM	Degaussing Advice (0.2230s)
8/10/2020 11:18:32 PM	Reading Alien Diaries (0.0220s)
8/10/2020 11:18:32 PM	Naming All Known Planets (0.0090s)
8/10/2020 11:18:32 PM	Remembering Speeds (0.0120s)
8/10/2020 11:18:32 PM	Prioritizing Targets (0.0120s)
8/10/2020 11:18:32 PM	Rebooting Sensor Arrays (0.0130s)
8/10/2020 11:18:32 PM	Unloading Prismatic Grid (0.0120s)
8/10/2020 11:18:32 PM	Thinking Of Objectives (0.0110s)
8/10/2020 11:18:32 PM	Re-Aligning Objectives (0.0130s)
8/10/2020 11:18:32 PM	Inhibiting Visual Scans (0.0130s)
8/10/2020 11:18:32 PM	Synthesizing Vocals (0.0130s)
8/10/2020 11:18:32 PM	Investigating Map Signatures (0.2020s)
8/10/2020 11:18:32 PM	Ventilating Scenarios (0.0120s)
8/10/2020 11:18:32 PM	Decontaminating Targeting Systems (0.0120s)
8/10/2020 11:18:32 PM	Ejecting Tactical Core (0.0160s)
8/10/2020 11:18:32 PM	Calibrating Formations (0.0140s)
8/10/2020 11:18:33 PM	Intercepting Galactic Maps (0.0120s)
8/10/2020 11:18:33 PM	Discharging Colored Ions (0.0390s)
8/10/2020 11:18:33 PM	Replicating Ion Colors (0.0120s)
8/10/2020 11:18:33 PM	Faction Diagnostics (0.0320s)
8/10/2020 11:18:33 PM	Buffering Hackers (0.0280s)
8/10/2020 11:18:33 PM	Inverting Death (0.0130s)
8/10/2020 11:18:33 PM	Linear Field Variance (0.0150s)
8/10/2020 11:18:33 PM	Charging Marks (0.0120s)
8/10/2020 11:18:33 PM	Guarding The Posts (0.1260s)
8/10/2020 11:18:33 PM	Range Manifolds (0.0120s)
8/10/2020 11:18:33 PM	Purging ROFs (0.0190s)
8/10/2020 11:18:33 PM	Manipulating Speeds (0.0190s)
8/10/2020 11:18:33 PM	Detecting Projectiles (0.0110s)
8/10/2020 11:18:33 PM	Grouping Flow Fields (0.0130s)
8/10/2020 11:18:33 PM	Modulating Flow Field Groups (0.0450s)
8/10/2020 11:18:33 PM	Designing Fleets (0.0380s)
8/10/2020 11:18:33 PM	Thinking Of Technologies (0.0160s)
8/10/2020 11:18:33 PM	Categorizing Starboard Sensors (0.0100s)
8/10/2020 11:18:33 PM	Injecting Galactic Variables (0.0180s)
8/10/2020 11:18:33 PM	Eating Starfields (0.0310s)
8/10/2020 11:18:33 PM	Mapping Distant Planets (0.3160s)
8/10/2020 11:18:33 PM	Categorizing All Planets (0.0120s)
8/10/2020 11:18:33 PM	Organizing Commands (0.0280s)
8/10/2020 11:18:33 PM	Calculating Firing Cones (0.0090s)
8/10/2020 11:18:35 PM	Ruining Perfectly Good Ship Parts (1.5881s)
8/10/2020 11:18:35 PM	Sterilizing Test Chamber (0.0280s)
8/10/2020 11:18:41 PM	Isolating Thorium (5.6613s)
8/10/2020 11:18:41 PM	Issuing Orders (0.0110s)
8/10/2020 11:18:41 PM	Augmenting Infusers (0.0110s)
8/10/2020 11:18:41 PM	Infusing (0.0350s)
8/10/2020 11:18:41 PM	Post-Proton Surge (0.0110s)
8/10/2020 11:18:41 PM	Stimulate Modulation (0.0710s)
8/10/2020 11:18:41 PM	ArcenAssetBundleCache.InstantiatedObjects: 981
8/10/2020 11:18:41 PM	Load Surrogates (0.2370s)
8/10/2020 11:18:43 PM	Final Checks (1.6591s)
8/10/2020 11:18:43 PM	Load Historical Documents (0.0080s)
8/10/2020 11:18:43 PM	15.1 seconds total load time.
Boot up FleetOS (0.5s)
Bring Cloaking Systems Online (0.5s)
Optimize Comfort On Command Decks (0.4s)
Check Nearby Stellar Masses (0.4s)
Briefly Panic (0.6s)
Install Confidence Routines (0.4s)
Mapping Distant Planets (0.3s)
Ruining Perfectly Good Ship Parts (1.6s)
Isolating Thorium (5.7s)
Final Checks (1.7s)
8/10/2020 11:18:43 PM	Hello Steam user 'Sir Limbo'
8/10/2020 11:18:59 PM	Start load save: F:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/gigastest\allieddefector.save Source1: AnythingElse Source3: LoadingSaveGame
8/10/2020 11:18:59 PM	Could not load the campaign in question because you don't have the requisite expansions or mods installed:

Missing Or Disabled Mods: 
PreceptsOfThePrecursors

8/10/2020 11:18:59 PM	Finish load save in 76.7ms
8/10/2020 11:42:34 PM	Current directory used: F:/SteamLibrary/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: F:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
8/10/2020 11:42:34 PM	Boot up FleetOS (0.5180s)
8/10/2020 11:42:34 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 970
graphicsDeviceID: 5058
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 3992
maxTextureSize: 16384
npotSupport: Full
processorType: AMD FX(tm)-9590 Eight-Core Processor 
processorCount: 8
processorFrequency: 4689
systemMemorySize: 24555
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
8/10/2020 11:42:34 PM	Check System Logs For Rogue Intelligence (0.1800s)
8/10/2020 11:42:34 PM	Game Version: 2.116
8/10/2020 11:42:34 PM	Eject Trash Into Hyperspace (0.1400s)
8/10/2020 11:42:34 PM	Check For Extra Modules (0.0340s)
8/10/2020 11:42:34 PM	Bring Cloaking Systems Online (0.0310s)
8/10/2020 11:42:34 PM	Recalculate Speed Of Light (0.0350s)
8/10/2020 11:42:35 PM	Optimize Comfort On Command Decks (0.0540s)
8/10/2020 11:42:35 PM	Generating Framerates (0.0110s)
8/10/2020 11:42:35 PM	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (Installed And Enabled!)  
8/10/2020 11:42:35 PM	Mods:  MarauderRework (Enabled!)  SpireRailgunShop (Enabled!)  
8/10/2020 11:42:35 PM	Check Nearby Stellar Masses (0.0820s)
8/10/2020 11:42:35 PM	Remembering Alamo (0.0290s)
8/10/2020 11:42:35 PM	Boot Audio Comms (0.0170s)
8/10/2020 11:42:35 PM	Establish Individual Audio Links (0.0360s)
8/10/2020 11:42:35 PM	Prepare Explosions and Crackles (0.0430s)
8/10/2020 11:42:35 PM	No resolution change was required.
8/10/2020 11:42:35 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
8/10/2020 11:42:35 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
8/10/2020 11:42:35 PM	Refresh Optical Lensing (0.0140s)
8/10/2020 11:42:35 PM	Revise Fundamental Physical Laws (0.0090s)
8/10/2020 11:42:35 PM	Calculate Odds Of Success (0.0790s)
8/10/2020 11:42:36 PM	Briefly Panic (0.6950s)
8/10/2020 11:42:36 PM	Install Confidence Routines (0.4130s)
8/10/2020 11:42:36 PM	Bring Commander Interface Online (0.1630s)
8/10/2020 11:42:36 PM	Motivate All Crews (0.0640s)
8/10/2020 11:42:36 PM	Locating Available Networks (0.0380s)
8/10/2020 11:42:36 PM	Externalizing Patterns (0.0330s)
8/10/2020 11:42:36 PM	Hooking Externals (0.0130s)
8/10/2020 11:42:36 PM	Handlizing Hooks (0.0130s)
8/10/2020 11:42:36 PM	Disengaging Constants (0.0650s)
8/10/2020 11:42:36 PM	Late Axionic Computations (0.1650s)
8/10/2020 11:42:37 PM	Connecting to Fleet Command (0.0160s)
8/10/2020 11:42:37 PM	Thinking Of Advice (0.0100s)
8/10/2020 11:42:37 PM	Degaussing Advice (0.0270s)
8/10/2020 11:42:37 PM	Reading Alien Diaries (0.0300s)
8/10/2020 11:42:37 PM	Naming All Known Planets (0.0100s)
8/10/2020 11:42:37 PM	Remembering Speeds (0.0090s)
8/10/2020 11:42:37 PM	Prioritizing Targets (0.0090s)
8/10/2020 11:42:37 PM	Rebooting Sensor Arrays (0.0090s)
8/10/2020 11:42:37 PM	Unloading Prismatic Grid (0.0090s)
8/10/2020 11:42:37 PM	Thinking Of Objectives (0.0090s)
8/10/2020 11:42:37 PM	Re-Aligning Objectives (0.0100s)
8/10/2020 11:42:37 PM	Inhibiting Visual Scans (0.0150s)
8/10/2020 11:42:37 PM	Synthesizing Vocals (0.0100s)
8/10/2020 11:42:37 PM	Investigating Map Signatures (0.0190s)
8/10/2020 11:42:37 PM	Ventilating Scenarios (0.0100s)
8/10/2020 11:42:37 PM	Decontaminating Targeting Systems (0.0080s)
8/10/2020 11:42:37 PM	Ejecting Tactical Core (0.0100s)
8/10/2020 11:42:37 PM	Calibrating Formations (0.0090s)
8/10/2020 11:42:37 PM	Intercepting Galactic Maps (0.0110s)
8/10/2020 11:42:37 PM	Discharging Colored Ions (0.0340s)
8/10/2020 11:42:37 PM	Replicating Ion Colors (0.0110s)
8/10/2020 11:42:37 PM	Faction Diagnostics (0.0250s)
8/10/2020 11:42:37 PM	Buffering Hackers (0.0260s)
8/10/2020 11:42:37 PM	Inverting Death (0.0110s)
8/10/2020 11:42:37 PM	Linear Field Variance (0.0120s)
8/10/2020 11:42:37 PM	Charging Marks (0.0100s)
8/10/2020 11:42:37 PM	Guarding The Posts (0.1260s)
8/10/2020 11:42:37 PM	Range Manifolds (0.0100s)
8/10/2020 11:42:37 PM	Purging ROFs (0.0120s)
8/10/2020 11:42:37 PM	Manipulating Speeds (0.0130s)
8/10/2020 11:42:37 PM	Detecting Projectiles (0.0080s)
8/10/2020 11:42:37 PM	Grouping Flow Fields (0.0130s)
8/10/2020 11:42:37 PM	Modulating Flow Field Groups (0.0530s)
8/10/2020 11:42:37 PM	Designing Fleets (0.0430s)
8/10/2020 11:42:37 PM	Thinking Of Technologies (0.0190s)
8/10/2020 11:42:37 PM	Categorizing Starboard Sensors (0.0170s)
8/10/2020 11:42:37 PM	Injecting Galactic Variables (0.0220s)
8/10/2020 11:42:37 PM	Stabbing Starfields (0.0450s)
8/10/2020 11:42:37 PM	Resizing Distant Planets (0.2200s)
8/10/2020 11:42:37 PM	Categorizing All Planets (0.0080s)
8/10/2020 11:42:38 PM	Organizing Commands (0.0340s)
8/10/2020 11:42:38 PM	Calculating Firing Cones (0.0070s)
8/10/2020 11:42:39 PM	Kicking Ship Parts Down Elevator Shaft (1.5271s)
8/10/2020 11:42:39 PM	Sterilizing Test Chamber (0.0420s)
8/10/2020 11:42:54 PM	Reversing Particle Flux (14.4988s)
8/10/2020 11:42:54 PM	Issuing Orders (0.0090s)
8/10/2020 11:42:54 PM	Augmenting Infusers (0.0110s)
8/10/2020 11:42:54 PM	Infusing (0.0430s)
8/10/2020 11:42:54 PM	Post-Proton Surge (0.0100s)
8/10/2020 11:42:54 PM	Stimulate Modulation (0.1120s)
8/10/2020 11:42:54 PM	ArcenAssetBundleCache.InstantiatedObjects: 981
8/10/2020 11:42:54 PM	Load Surrogates (0.2800s)
8/10/2020 11:42:55 PM	Final Checks (1.3491s)
8/10/2020 11:42:55 PM	Load Historical Documents (0.0080s)
8/10/2020 11:42:55 PM	21.9 seconds total load time.
Boot up FleetOS (0.5s)
Briefly Panic (0.7s)
Install Confidence Routines (0.4s)
Kicking Ship Parts Down Elevator Shaft (1.5s)
Reversing Particle Flux (14.5s)
Load Surrogates (0.3s)
Final Checks (1.3s)
8/10/2020 11:42:56 PM	Hello Steam user 'Sir Limbo'
8/10/2020 11:43:12 PM	Start load save: F:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/tst\Autosave.3000.save Source1: StartingTheLobbyFromPrior Source3: LoadingSaveGame
8/10/2020 11:43:13 PM	PlayerAccount Arex has now been put in control of faction 1.
8/10/2020 11:43:13 PM	Clear out factions that should not be in UI based on savegame: 9  Macrophage Infestation - Tamed  Scourge  Human Resistance Fighters  Devourer Golem  Outguard  AI Reserves  Anti-Everyone Zombie  Anti-Player Zombie  Anti-AI Zombie
8/10/2020 11:43:13 PM	loading as template
8/10/2020 11:43:13 PM	Added the faction AIReserves.
8/10/2020 11:43:13 PM	Added the faction AntiAIZombie.
8/10/2020 11:43:13 PM	Added the faction AntiEveryoneZombie.
8/10/2020 11:43:13 PM	Added the faction AntiPlayerZombie.
8/10/2020 11:43:13 PM	Added the faction Mercenary.
8/10/2020 11:43:13 PM	Finish load save in 1,144.7ms
8/10/2020 11:43:13 PM	Start Generate Partial Map with Clusters and seed 1031394310 and planet count 80 and 26 factions (StartingTheLobbyFromPrior LoadingSaveGame)
8/10/2020 11:43:14 PM	PlayerAccount Arex has now been put in control of faction 1.
8/10/2020 11:43:14 PM	Generate Partial Map Complete  843ms
8/10/2020 11:43:14 PM	Start Generate Partial Map with Clusters and seed 1031394310 and planet count 80 and 26 factions (StartingTheLobbyFromPrior LoadingSaveGame)
8/10/2020 11:43:15 PM	PlayerAccount Arex has now been put in control of faction 1.
8/10/2020 11:43:15 PM	Generate Partial Map Complete  654ms
8/10/2020 11:43:20 PM	Start Generate Partial Map with Clusters and seed 209078661 and planet count 80 and 26 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
8/10/2020 11:43:21 PM	PlayerAccount Arex has now been put in control of faction 1.
8/10/2020 11:43:21 PM	Generate Partial Map Complete  1033ms
8/10/2020 11:43:29 PM	Start Generate Partial Map with Clusters and seed 209078661 and planet count 80 and 26 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
8/10/2020 11:43:31 PM	PlayerAccount Arex has now been put in control of faction 1.
8/10/2020 11:43:31 PM	Generate Partial Map Complete  1021ms
8/10/2020 11:43:38 PM	Start Generate FULL Map with Clusters and seed 209078661 and planet count 80 and 26 factions (StartingMainGameAfterLobby NotLoadingAnything)
8/10/2020 11:43:41 PM	Generate FULL Map Complete  2203ms
8/10/2020 11:46:26 PM	Spawning a new outpost on Thopania with mark level 1
8/10/2020 11:46:26 PM	Spawned a new warping-in outpost on Thopania with a mark level of 1
8/10/2020 11:51:17 PM	Spawning a new outpost on Tichy with mark level 1
8/10/2020 11:51:17 PM	Spawned a new warping-in outpost on Tichy with a mark level of 1
8/10/2020 11:51:21 PM	Donating team Fireteam 5 has 2 units with strength 48. Status Assembling	 No target planet No lurk planet. Ships: Morgan: 2 to hunter, path A
8/10/2020 11:53:33 PM	Spawned a new warping-in outpost on Tichy with a mark level of 1
8/10/2020 11:54:51 PM	Spawning a new outpost on Thopania with mark level 1
8/10/2020 11:54:51 PM	Spawned a new warping-in outpost on Thopania with a mark level of 1
8/11/2020 12:00:26 AM	Spawned a new warping-in outpost on Tichy with a mark level of 1
8/11/2020 12:01:42 AM
Exception in selection info text generation:System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.Core.Engine_AIW2.DoForSelected (Arcen.AIW2.Core.SelectionCommandScope Scope, Arcen.AIW2.Core.GameEntity_Squad+ProcessorDelegate Processor) [0x000ab] in <dc82ba80a29b499c890fb26ce57c62f1>:0 
  at Arcen.AIW2.External.Window_InGameSelectionInfo+customParent.OnUpdateSelected (System.Single& currentY) [0x000a3] in <2bceaf7f23c64d2aa2eefa99836f9f51>:0 

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <6e421d499082435eaafed7b80f3211bc>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <6e421d499082435eaafed7b80f3211bc>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <6e421d499082435eaafed7b80f3211bc>:0 
  at Arcen.AIW2.External.Window_InGameSelectionInfo+customParent.OnUpdateSelected (System.Single& currentY) [0x00000] in <2bceaf7f23c64d2aa2eefa99836f9f51>:0 
  at Arcen.AIW2.External.Window_InGameSelectionInfo+customParent.OnUpdate () [0x00000] in <2bceaf7f23c64d2aa2eefa99836f9f51>:0 
  at Arcen.Universal.ArcenUI_CustomUI.OnUpdate_Subclass (System.Single DeltaTime) [0x00000] in <6e421d499082435eaafed7b80f3211bc>:0 
  at Arcen.Universal.ArcenUI_Element.UpdateFromUI (System.Boolean ShouldDoFullUpdate, System.Single DeltaTime) [0x00000] in <6e421d499082435eaafed7b80f3211bc>:0 
  at Arcen.Universal.ArcenUI_Window.OnUpdateWindow (System.Single AddedDeltaTime) [0x00000] in <6e421d499082435eaafed7b80f3211bc>:0 
  at Arcen.Universal.ArcenUI.OnUpdateFromMainThread () [0x00000] in <6e421d499082435eaafed7b80f3211bc>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <6e421d499082435eaafed7b80f3211bc>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <dc82ba80a29b499c890fb26ce57c62f1>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

ArcenDebugLog.txt (98,504 bytes)   

BadgerBadger

Aug 10, 2020 7:07 pm

manager   ~0058036

Exception in selection info text generation:System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.Core.Engine_AIW2.DoForSelected (Arcen.AIW2.Core.SelectionCommandScope Scope, Arcen.AIW2.Core.GameEntity_Squad+ProcessorDelegate Processor) [0x000ab] in <dc82ba80a29b499c890fb26ce57c62f1>:0
  at Arcen.AIW2.External.Window_InGameSelectionInfo+customParent.OnUpdateSelected (System.Single& currentY) [0x000a3] in <2bceaf7f23c64d2aa2eefa99836f9f51>:0

Presumably a race between some entity dying and the selection logic?

Issue History

Date Modified Username Field Change
Aug 10, 2020 6:04 pm NRSirLimbo New Issue
Aug 10, 2020 6:04 pm NRSirLimbo File Added: ArcenDebugLog.txt
Aug 10, 2020 7:07 pm BadgerBadger Note Added: 0058036
Aug 10, 2020 7:08 pm BadgerBadger Assigned To => x4000Bughunter
Aug 10, 2020 7:08 pm BadgerBadger Status new => assigned

Debug Log

Number Execution time Caller Event
PLUGIN-10SMFAuth SMFAuth.php:55 SMFAuthPlugin->auto_login()SMFAuth Initializing
PLUGIN-20SMFAuth SMFAuth.php:59 SMFAuthPlugin->auto_login()SMF Settings loaded from /home/arcengames/public_html/forums
PLUGIN-30SMFAuth SMFAuth.php:147 SMFAuthPlugin->decodeCookie()Cookie doesn't exist! Is the user logged into the forums?